# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'wevr-okay-test' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
  pod 'PSASDK', '1.1.28'
  
  # Pods for wevr-okay-test
  # Pods for OkayTest
  post_install do |pi|
    pi.pods_project.targets.each do |t|
      t.build_configurations.each do |config|
        config.build_settings['ONLY_ACTIVE_ARCH'] = 'NO'
        config.build_settings["EXCLUDED_ARCHS[sdk=iphonesimulator*]"] = "arm64 i386"
      end
    end
  end
end
